Subject: Re: powerpc: Convert power off logic to pm_power_off topic branch

From: Michael Ellerman <[email-masked]>
Date: Wed, 05 Nov 2014 17:56:34 +1100

On Mon, 2014-11-03 at 21:11 -0800, Guenter Roeck wrote:
> On 11/03/2014 08:47 PM, Michael Ellerman wrote:
> > I've put the pm_power_off patch in a topic branch:
> >
> >    https://git.kernel.org/cgit/linux/kernel/git/mpe/linux.git/log/?h=topic/pm-power-off

> Excellent.
> 
> Right now all I can do is to wait for Rafael. He was not happy with earlier versions
> of the series and did not yet comment on the most recent version. Since we are already
> at 3.18-rc3 without making real progress, it may well be that the series is going
> to miss 3.19.

OK.

I'll merge the powerpc bits for 3.19 anyway, so if your stuff misses 3.19 then
it will be even simpler for 3.20.

cheers